/* CSS Document */
.menu
{ color:#FFFFFF; font-size:13px;}
.menu a
{ color:#FFFFFF; text-decoration:none}
.menu a:hover
{ color:#FFFFFF; text-decoration:none}

td
{ color:#555555; font-size:12px; font-family:Verdana}
a
{ color:#555555; text-decoration:none}
a:hover
{ color:#FF0000; text-decoration:none}
.pro
{ background-image:url(img/d1.jpg);background-repeat:no-repeat; width:208; height:28;}
.pro a
{ display:block;background-image:url(img/d1.jpg);width:208; height:28;background-repeat:no-repeat; padding-left:30px; padding-top:9px }
.pro a:hover
{ background-image:url(img/d2.jpg);width:208; height:28;background-repeat:no-repeat; }

.f
{ color:#FFFFFF; font-size:13px; padding-left:40}
.f a
{ color:#FFFFFF; text-decoration:none}
.f a:hover
{ color:#CCCCCC; text-decoration:none}

.foot
{ color:#FFFFFF; font-size:12px}
.foot a
{ color:#FFFFFF; text-decoration:none}
.foot a:hover
{ color:#FFFFFF; text-decoration:underline}